/*Rumpus Style Sheet */
/* Defaults
----------------------------------------------- */
body {
	margin: 0;
	padding:0;
	font-family: Ariel, sans-serif;
	font-size: small;
	text-align:center;
	color:#000;
	line-height:1.3;
	background:#333333;/*url("http://www.epagecreations.com/outside/whatstherumpus/images/beige120.jpg") repeat;*/
      
}

blockquote {
	font-style:italic;
	padding:0 32px;
	line-height:1.6;
	margin:0 0 .6em 0;
}

p {margin:0;padding:0};

abbr, acronym {
	cursor:help;
	font-style:normal;
}
	
code {font:12px monospace;white-space:normal;color:#666;}

hr {display:none;}

img {border:0;}

/* Link styles */
a:link {color:#000;text-decoration:underline;font-size: 14px;font-family: Ariel;} 
a:visited {color:#000;text-decoration:underline;font-size:14px; font-family: Ariel;}
a:hover {color:#000066;text-decoration:underline;font-size:14px; font-family: Ariel;}
a:active {color:#000;font-size: 14px; font-family: Ariel;} 

#sidebar a:link {color:#000;text-decoration:underline;font-size: 14px;font-family: "Goudy Old Style", Ariel;} 
#sidebar a:visited {color:#000;text-decoration:underline;font-size:14px; font-family: "Goudy Old Style", Ariel;}
#sidebar a:hover {color:#000066;text-decoration:underline;font-size:14px; font-family: "Goudy Old Style", Ariel;}
#sidebar a:active {color:#000;font-size: 14px; font-family: "Goudy Old Style", Ariel;} 
#sidebar h3 a:link {
	font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
    font-size: 22px;
    color: #000;
	text-decoration: none;
}
#sidebar h3 a:hover {
	font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
    font-size: 22px;
    color: #000;
	text-decoration: underline;
}

/* Layout
----------------------------------------------- */
#wrap {
	background-color:#ffffff;
	border-left:4px solid #ccbb87; /*332a24 or 884c41*/
	border-right:4px solid #ccbb87;
	border-top: 4px solid #ccbb87;
	width:797px;
	margin: 0 auto;
        padding:15px;
	text-align:center;
}
#main-top {
	width:797px;
	height:0px; /* this was at 49px */
	background:#ffffff; 
	margin:0;
	padding:0;
	display:block;
}
#main-bot {
	width:797px;
	height:10px;
	background:#ffffff; 
	margin:0;padding:0;
	display:block;
}
#main-content {
	width:797px;
	background:#ffffff;
	margin:0;
	text-align:left;
	display:block;
}
#inner-wrap {
	padding:0 0px;/*<!-- Sidebar Margin!!!    this was at 50px -->*/
}
#blog-header {
        background: #ffffff;
	margin-bottom:0px;
	
}
#blog-header h1 {
	margin:0;
	padding:0 0 6px 0;
	font-size:225%;
	font-weight:normal;
	color:#612E00;
}
#blog-header h1 a:link {
	text-decoration:none;
}
#blog-header h1 a:visited {
	text-decoration:none;
	}
#blog-header h1 a:hover {
	border:0;
	text-decoration:none;
}
#blog-header p {
	margin:0;
	padding:0;
	font-style:italic;
	font-size:94%;
	line-height:1.5em;
}
.img {
       /* border: 5px solid #000; */
        margin-top: 15px;
}
input {
       background-color: #ffffff;
}
.quote {
       border: 3px solid #333;
	   float: left;
}

div.clearer {
	clear:left;
	line-height:0;
	height:10px;
	margin-bottom:12px;
	_margin-top:-4px; /* IE Windows target */
	background:url("http://www.blogblog.com/scribe/divider.gif") no-repeat bottom left;
}
#main {	
	width:560px;
	float:right;
	padding:8px 0px;
}

#sidebar {
	width:190px;
	float:left;
	padding:8px 8px;
	margin-top: 8px;
	background-color: #d2c9aa;
	border: 0px solid #000000;	
}	
#footer {
	clear:both;
	/*background:url(images/divider800.gif) no-repeat top left;*/
	padding-top:10px;
	_padding-top:6px; /* IE Windows target */
}
#upper_main {
        background-color: #d2c9aa;
        width: 560px;
    
}
#footer p {
	line-height:1.5em;
	font-family:Verdana, sans-serif;
	font-size:75%;
}
#sidebar img {
        border: 3px solid #ccbb87;
}

/* Typography :: Main entry
----------------------------------------------- */
#main p {
	font-family: Verdana, Ariel;
	font-size: 12px;
}
pre {
     font-family: "Goudy Old Style", Ariel;
	 font-size: 18px;
	 color: #333;
	
}
.error {
	font-family: "Goudy Old Style", Ariel;
	color: red;
}
#upper_main p {
        font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
        font-size: 20px;
        color: #000;
}
h2.date-header {
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:90%;
	margin:0;
	padding:0;
}
.post {
	margin:8px 0 24px 0;
}
h3.post-title {
	font-weight:normal;
	font-size:140%;
	color:#1B0431;
	margin:0;
	padding:0;
}
.post-body p {
        font-family: Verdana, Ariel, sans-serif;
	line-height:1.5em;
	margin:0 0 .6em 0;/* <!-- I changed the fourth margin value from 0 to .2em which changed the right post margin just a bit. -->*/
	}
.post-footer {
	font-family:Verdana, sans-serif;
	color:#211104;
	font-size:74%;
	border-top:1px solid #BFB186;
	padding-top:6px;
}
.post ul {
	margin:0;
	padding:0;
}
.post li {
	line-height:1.5em;
	list-style:none;
	background:url("http://www.blogblog.com/scribe/list_icon.gif") no-repeat 0px .3em;
	vertical-align:top;
	padding: 0 0 .6em 17px;
	margin:0;
}
.dog{
	float:left;
}
#main h2 .election {
	text-align: center;
}


/* Typography :: Sidebar
----------------------------------------------- */
h2.sidebar-title {
	font-weight:normal;
	font-size:14px;
	margin:0;
	padding:0;
	color:#000;
}
h2.sidebar-title img {
	margin-bottom:-4px;
	}
#sidebar ul {
	font-family: Ariel, sans-serif;
	font-size: 10px; /* <!--  this was at 86% -->*/
	margin:6px 0 2px 0; 
	padding:0;
}
#sidebar ul li {
	list-style: none;
	padding-bottom:6px;
	margin:0;
}
#sidebar p {
	font-family: "Goudy Old Style", Ariel;
	font-size: 14px; 
	margin:0 0 .6em 0; 
	color: #000;
}
#sidebar h2 {
        font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
        font-size: 24px;
        color: #000;
}
#sidebar h3 {
       font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
       color: #000;
       font-size: 22px;
}
#sidebar h4 {
        font-family: "Harlow Solid Italic", "Goudy Old Style", Ariel;
        color: #000;
        font-size: 18px;
}
.blogroll {
        /*font-size and font-family included inline style down below */
        color: #000;
        background-color: #ffffff;
}

/* Comments
----------------------------------------------- */
#comments {}
#comments h4 {
  font-weight:normal;
	font-size:120%;
	color:#29303B;
	margin:0;
	padding:0;
	}
#comments-block {
  line-height:1.5em;
  }
.comment-poster {
	background:url("http://www.blogblog.com/scribe/list_icon.gif") no-repeat 2px .35em;
	margin:.5em 0 0;
	padding:0 0 0 20px;
	font-weight:bold;
}
.comment-body {
	margin:0;
	padding:0 0 0 20px;
}
.comment-body p {
	font-size:100%;
	margin:0 0 .2em 0;
}
.comment-timestamp {
	font-family:Verdana, sans-serif;
	color:#29303B;
	font-size:74%;
	margin:0 0 10px;
	padding:0 0 .75em 20px;
}
.comment-timestamp a:link {
	color:#473624;
	text-decoration:underline;
}
.comment-timestamp a:visited {
	color:#716E6C;
	text-decoration:underline;
}
.comment-timestamp a:hover {
	color:#956839;
	text-decoration:underline;
}
.comment-timestamp a:active {
	color:#956839;
	text-decoration:none;
}
.deleted-comment {
  font-style:italic;
  color:gray;
  }

	
/* Profile
----------------------------------------------- */
#profile-container {
	margin-top:12px;
	padding-top:12px;
	height:auto;
	background:url("http://www.blogblog.com/scribe/divider.gif") no-repeat top left;

}
.profile-datablock {
	margin:0 0 4px 0;
}
.profile-data {
	display:inline;
	margin:0;
	padding:0 8px 0 0;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:90%;
	color:#000; /*211104*/
}
.profile-img {display:inline;}
.profile-img img {
	float:left;
	margin:0 8px 0 0;
	border:1px solid #A2907D;
	padding:2px;
  }
.profile-textblock {
	font-family:Verdana, sans-serif;font-size:86%;margin:0;padding:0;
}
.profile-link {
	margin-top:5px;
	font-family:Verdana,sans-serif;
	font-size:86%;
}

/* Post photos
----------------------------------------------- */
img.post-photo {
	border:1px solid #A2907D;
	padding:4px;
}
.commenthidden {display:none}
.commentshown {display:inline}